/*Colores global */
:root {
	--colorPrincipal: #000000;
	--colorSecundario: #bc9a36;
	--colorSecundarioOscuro: #bc9a36;
	--colorSecundarioClaro: #cdbda3;
	--colorTitulos: #3e3e3c;
	--colorTextos: #595959;
	--colorFondo: #ffffff;
	--colorFondoCv: #f1f1f1;
	--colorColumna: #dddcdc;
	--colorFondoFooter: #fcfcfd;
}

/*****Cambio los colores a los botones de login a blanco******/
@media (min-width: 767px) {
	nav .btn.btn-secundario {
		color: var(--colorSecundario) !important;
		border: 1px solid var(--colorSecundario) !important;
	}
	.header-comunidad.fixed .header-search {
		border: 1px solid var(--colorSecundario);
	}
	nav .btn.btn-principal {
		background-color: var(--colorSecundario) !important;
		color: var(--colorPrincipal) !important;
	}
}
/*******Cambiar posición del banner y editar ancho buscador*******/
#bannerHome.bannerImgV2 {
	background-position: right !important;
}
.primary-home .home-search {
	max-width: 500px !important;
}
/*******Cambiar logo******/
header.header-comunidad a.d-block.w-100.tag-manager-ir-home::before {
	content: '';
	background-image: url(https://repo-diseno.s3.amazonaws.com/comunidad/dreamstalca_trabajando_cl/logo-amazon.png);
	width: 112px;
	height: 60px;
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
header.header-comunidad a.d-block.w-100.tag-manager-ir-home img {
	display: none !important;
}
.fondoBuscadorV2 {
	background-color: #57575700 !important;
}
.header-comunidad {
	min-height: 75px !important;
}
